/* SCSS Compiled */
.section-banner {
  padding: 38px 0 9px;
  position: relative;
  background-image: url("../images/hampton-coffee.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.categories {
  position: relative;
  padding: 80px 0 0;
  background: url("../images/categories-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
@media (min-width: 992px) {
  .categories {
    padding: 80px 0 105px;
  }
}

.products-carusel {
  padding: 123px 0 78px;
  overflow-x: hidden;
}
.products-carusel .slick-list {
  overflow: visible;
}
@media (min-width: 1024px) {
  .products-carusel .slick-arrow {
    top: 97%;
  }
}
@media (min-width: 1200px) {
  .products-carusel .slick-arrow {
    top: 98%;
  }
}
.products-carusel .slick-prev {
  z-index: 100;
}
@media (min-width: 1280px) {
  .products-carusel .slick-prev {
    left: 40vw;
  }
}
@media (min-width: 1440px) {
  .products-carusel .slick-prev {
    left: 42vw;
  }
}
.products-carusel .slick-prev:before {
  display: none;
}
.products-carusel .slick-prev:after {
  content: url("../images/btn-prev.png");
}
.products-carusel .slick-next {
  z-index: 100;
}
@media (min-width: 1280px) {
  .products-carusel .slick-next {
    right: 40vw;
  }
}
@media (min-width: 1440px) {
  .products-carusel .slick-next {
    right: 42vw;
  }
}
.products-carusel .slick-next:before {
  display: none;
}
.products-carusel .slick-next:after {
  content: url("../images/btn-next.png");
}

.products-carusel-dots {
  display: flex;
  margin: 37px 0 0;
  justify-content: center;
  align-items: center;
}
.products-carusel-dots li {
  margin: 0 19px 0 0;
}
.products-carusel-dots li button {
  width: 11px;
  height: 11px;
  border-radius: 50%;
  font-size: 0;
  background-color: #C4C4C4;
  border: none;
}
.products-carusel-dots .slick-active button {
  width: 13px;
  height: 13px;
  padding: 0;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #333;
}

.carusel-goods-heading {
  margin: 0 0 34px;
  font-size: 19px;
  font-weight: 700;
  line-height: 28.5px;
}
.carusel-goods-heading:after {
  content: "";
  display: block;
  margin: 5px auto 0;
  width: 46px;
  height: 3px;
  background-color: #333;
}

/***************************************************              GENERAL RESET STYLES             ***************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border-style: none;
  max-width: 100%;
}

form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

input, textarea, select {
  vertical-align: middle;
  color: #000;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

input::-webkit-input-placeholder {
  color: #ebedec;
}

input:focus::-webkit-input-placeholder {
  color: #ebedec;
}

/*@media*/
/* @media (min-width: 1921px){} 													QHD \ UHD
@media (min-width: 1600px) and (max-width: 1919px) {}	HD +
@media (min-width: 1440px) and (max-width: 1599px) {}	macbook
@media (min-width: 1360px) and (max-width: 1439px) {}	HD
@media (min-width: 1280px) and (max-width: 1359px) {} IPAD2
@media (min-width: 1024px) and (max-width: 1279px) {} IPAD
@media (min-width: 896px) and (max-width: 1023px) {}	Ip Xs max horizontal
@media (min-width: 812px) and (max-width: 895px) {}		Ip Xs horizontal
@media (min-width: 768px) and (max-width: 811px) {}		Tablet
@media (min-width: 736px) and (max-width: 767px) {}		Ip 6,7,8 Plus horizontal
@media (min-width: 667px) and (max-width: 735px) {}		Ip 6,7,8 horizontal
@media (min-width: 568px) and (max-width: 666px) {}		Ip 5 horizontal
@media (min-width: 480px) and (max-width: 567px) {}		Ip 4 horizontal
@media (min-width: 414px) and (max-width: 479px) {}		Ip 6,7,8
@media (min-width: 320px) and (max-width: 413px) {}		Ip 4,5 */
/*@media end*/
/*usage  @include font-size(13);*/
/* wrapper */
#wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
  max-width: 1200px;
}

main {
  display: block;
  width: 100%;
  position: relative;
}

#content {
  position: relative;
}

#sidebar {
  position: relative;
}

aside {
  position: relative;
}

h1,
.h1 {
  font-size: 30px;
  line-height: 35px;
}
@media (min-width: 1024px) {
  h1,
.h1 {
    font-size: 35px;
    line-height: 40px;
  }
}
@media (min-width: 1200px) {
  h1,
.h1 {
    font-size: 45px;
    line-height: 62px;
  }
}

h2,
.h2 {
  font-size: 22px;
  line-height: 27px;
}
@media (min-width: 564px) {
  h2,
.h2 {
    font-size: 28px;
    line-height: 37px;
  }
}
@media (min-width: 1200px) {
  h2,
.h2 {
    font-size: 38px;
    line-height: 57px;
  }
}

h3,
.h3 {
  font-size: 18px;
  line-height: 28.5px;
}
@media (min-width: 1200px) {
  h3,
.h3 {
    font-size: 19px;
    line-height: 28.5px;
  }
}

@media (min-width: 992px) {
  .logo {
    margin: 0 78px 0 0;
  }
}

.navigation {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.navbar {
  padding: 0 0 20px;
}
@media (min-width: 992px) {
  .navbar {
    padding: 0;
  }
}

.navbar-nav li.nav-item {
  padding: 0 16px 0 0;
}
.navbar-nav li a {
  font-size: 18px;
}
@media (min-width: 768px) {
  .navbar-nav li a {
    font-size: 15px;
    line-height: 17.66px;
    letter-spacing: -0.4px;
  }
}

.menu-button {
  margin: 0 auto;
}

.dropdown-toggle:after {
  width: 4px;
  height: 4px;
  margin: 0 0 0 5px;
  border-top: 1px solid;
  border-right: 1px solid;
  border-bottom: none;
  border-left: none;
  transform: rotate(135deg);
}

@media (min-width: 992px) {
  li.nav-item.dropdown:hover > ul {
    display: block;
  }
}
.navbar-dark .navbar-nav .nav-link {
  color: #FCFCFC;
}

@media (min-width: 992px) {
  .form-search {
    display: none;
    position: absolute;
    right: 70px;
    z-index: 100;
  }
}
.form-search.active {
  display: block;
}

.search {
  max-width: 290px;
  margin: 0 auto;
}

.text-end--margin {
  display: none;
}
@media (min-width: 992px) {
  .text-end--margin {
    display: block;
  }
}

.btn {
  min-width: 100%;
  min-height: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  border-radius: 0;
}
@media (min-width: 480px) {
  .btn {
    min-width: 260px;
  }
}
.btn--transparent {
  color: #fff;
  border-color: #fff;
}
.btn--transparent:hover {
  background-color: #fff;
  color: #333;
}

.btn-light--custom {
  background-color: #fff;
}
.btn-light--custom:hover {
  background: transparent;
  color: #fff;
}

.banner {
  position: relative;
  z-index: 2;
}

.social {
  padding: 14px 14px 0;
}
.social li {
  display: inline-block;
  margin: 0 10px 0;
}
@media (min-width: 1024px) {
  .social li {
    display: block;
    margin: 0 0 4px;
  }
}
.social li:not(:last-child) {
  margin: 0 0 17px;
}

.custom-row__heading {
  margin: 0 0 10px;
  font-size: 18px;
  letter-spacing: 0.2px;
  font-weight: 700;
  color: #fff;
}
@media (min-width: 768px) {
  .custom-row__heading {
    font-size: 20px;
  }
}
.custom-row__heading:after {
  content: "";
  width: 46px;
  height: 3px;
  display: block;
  margin: 14px 0 0;
  background-color: #fff;
}
.custom-row__title {
  max-width: 543px;
  margin: 0 0 22px;
  color: #fff;
}
.custom-row__description {
  max-width: 496px;
  margin: 0 0 17px;
  letter-spacing: 0.2px;
  color: #fff;
}
@media (min-width: 1024px) {
  .custom-row__description {
    max-width: 401px;
  }
}

.since {
  margin: 0 0 30px;
}
@media (min-width: 1024px) {
  .since {
    margin: 0;
  }
}
@media (min-width: 2000px) {
  .since {
    margin: 0 0 40px;
  }
}
.since .btn-light--custom {
  margin: 0 0 10px;
}

.about-us-holder {
  margin: 0 auto;
  justify-content: flex-start !important;
}
@media (min-width: 1024px) {
  .about-us-holder {
    justify-content: flex-end !important;
  }
}

.about-us {
  padding: 0;
}
@media (min-width: 1024px) {
  .about-us {
    padding: 0 0 0 160px;
  }
}
@media (min-width: 2000px) {
  .about-us {
    padding: 0 0 0 220px;
  }
}
.about-us .btn--transparent {
  margin: 0 0 68px;
}

.arrow {
  position: absolute;
}
@media (min-width: 992px) {
  .arrow {
    position: static;
  }
}

.bg-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(178.64deg, #181818 1.11%, rgba(91, 91, 91, 0.55) 39.25%, #090909 79.02%);
}
@media (min-width: 1024px) {
  .bg-cover {
    background: rgba(0, 0, 0, 0);
    background-image: url("../images/top-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }
}

.statistics {
  position: relative;
  width: 100%;
  margin: auto;
  background-color: #333;
  color: #fff;
}
@media (min-width: 1222px) {
  .statistics {
    width: 102%;
    position: absolute;
    bottom: -149px;
    margin: 0 -28px;
  }
}
.statistics li {
  padding: 12px 0;
}
@media (min-width: 576px) {
  .statistics li:nth-child(2n):after {
    content: "";
    width: 1px;
    height: 71px;
    display: block;
    position: absolute;
    top: calc(50% - 35.5px);
    background-color: #fff;
  }
}
@media (min-width: 992px) {
  .statistics li {
    padding: 22px 0;
  }
  .statistics li:not(:first-child):after {
    content: "";
    width: 1px;
    height: 71px;
    display: block;
    position: absolute;
    top: calc(50% - 35.5px);
    background-color: #fff;
  }
}
.statistics p {
  font-size: 19px;
  line-height: 28.5px;
  text-align: center;
}

.category-card {
  margin: 0 0 17px;
  border-radius: 0;
  border: none;
  text-align: center;
  background-color: rgba(255, 255, 255, 0);
}
.category-card a {
  display: block;
}
.category-card__img {
  transition: all 0.5s ease-out;
  max-width: 380px;
  border-radius: 0;
  transform: scale(1);
}
.category-card__img:hover {
  transform: scale(1.04);
}
.category-card__name {
  font-size: 19px;
  line-height: 28px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.01em;
  color: #333;
}
.category-card__name:hover {
  color: #333;
  opacity: 0.7;
}
.category-card__name:after {
  content: "";
  display: block;
  margin: 5px auto 0;
  width: 46px;
  height: 3px;
  background-color: #333;
}

.goods-card {
  margin: 0 12.5px;
  border: none;
  border-radius: 0;
}
@media (min-width: 1200px) {
  .goods-card {
    max-width: 274px;
  }
}
.goods-card__body {
  padding: 0 1px;
}
.goods-card__foto {
  transition: all 0.5s ease-out;
  margin: 0 0 14px;
  border-radius: 0;
  transform: scale(1);
}
.goods-card__foto:hover {
  transform: scale(1.04);
}
.goods-card__title {
  color: #333;
}
.goods-card__title h5 {
  margin: 0 0 2px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}
.goods-card__title h5:hover {
  color: #333;
  opacity: 0.7;
}
.goods-card__category {
  color: #333;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}
.goods-card__category:hover {
  color: #333;
  opacity: 0.7;
}

footer {
  display: block;
  width: 100%;
  margin: 0 0 0;
  padding: 0 0 0;
}